﻿@charset "utf-8";
/* CSS Document */

/* 全局 布局*/
*{ margin:0; border:1; padding:0}
ul,li{ list-style:none}
a,a:hover{ text-decoration:none;transition: all 0.15s ease-out;}
a{transition: all 0.15s ease-out; -moz-transition:all 0.15s ease-out;  -webkit-transition: all 0.15s ease-out; -o-transition: all 0.15s ease-out;}
img:hover{-moz-opacity:0.9 !important; filter:alpha(opacity=90); opacity: 0.9;  _-moz-opacity:0.9}
body{ background:#fff; font-family:"微软雅黑"; }
.l{ float:left;} .r{ float:right;} .red{ color:red;} .orange{ color:#ff6c00;} .white{ color:#fff;} .blue{ color:#064aab;} .center{ text-align:center;}
.wrap{ width:1020px; margin:auto; }
.wrap2{ width:1020px; margin:auto; overflow:auto;}
img{border:none;}
.clear{ clear:both;}

/* 顶部 */

.font12{ font-size:12px;}
.font14{ font-size:14px;}
.font16{ font-size:16px;}
.font24{ font-size:24px;}
.font36{ font-size:36px;}


#quanju{ width:100%; background:#fff;}
.bx1200{ width:1200px; margin:0 auto; }

.mingcgg{width: 100%;height: 40px;background:#009a44;}
.mingcmcd{font-size: 16px;color: #fff;line-height: 40px;float: left;}
.mingcmcd2{float: right;font-size: 16px;color: #fff;height: 40px;width: 370px;margin-right: 10px;}
.mingcmcd2 span{font-size: 24px;font-family: Impact;line-height: 40px;}

/*logo*/
.mingcdbk{width: 1200px;margin: 0 auto;}
.mingclogoz{width: 310px;float: left;padding-top: 25px;padding-bottom: 25px;}
.mingclogoz h1{font-size: 50px;color: #ff5a00;}
.mingclogoz span{color: #242424}
.mingclogoz p{color: #242424;font-size: 16px;font-weight: normal;line-height: 24px;}

/*tel*/
.tel{ margin-top: 60px; width:330px; height:74px;}
.tel p{ font-size:16px; color:#333; display:block;}
.tel p span{ font-size:30px; color:#d81e07; font-weight:bold; }

/*nav*/
.wnav{width:840px;float: right; }
.wnav ul{ width:840px; margin-top: 50px;}
.wnav li a{line-height:45px;color: #242424;display: block;float: left;height: 45px;width: 120px;text-align: center}
.wnav li a:hover,.wnav ul li a.act{background: #ff5a00;color: #fff;}


/*banner*/
.bn{ width:100%; height:500px; background:#333; margin-bottom:20px;}



/*主营产品*/
.zycp{width: 100%;height: 395px;background: #009a44;}
.zycp h2{color: #fff;font-size: 36px;text-align: center;padding-top: 40px;}
.zycp p{color: #fff;text-align: center;font-size: 18px;line-height: 44px;}

.bn_nr{width: 1200px;margin: auto;display: -webkit-flex;display: -moz-flex;display: -ms-flex;display:-o-flex;display: flex; justify-content: space-around;flex-wrap: wrap;}
.bn_nr a{display: block;width: 12%;flex: 0 0 auto;overflow: hidden;height: 220px;margin-top: 30px; }
.bn_nr a *{display: block;}
.bn_nr a em{height: 140px;width: 100%;border: 3px solid #fff;border-radius: 50%;position: relative;overflow: hidden;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;transition-duration: 0.5s;}
.bn_nr a img{width: 100%;top: 0;bottom: 0;right: 0;left: 0;margin: auto;height: 100%;}
.bn_nr a span{line-height:20px;color: #fff;text-align: center;overflow: hidden;margin-top: 15px;}
.bn_nr a:hover em{transform: rotateY(180deg);}


/*产品中心*/
.mingccpzs{ width:100%; margin:0 auto;overflow: hidden;margin-top: 45px;}


/*公司简介*/
.mingcjjk{width:100%;height: 660px;background: url(mingchen_04.jpg)no-repeat center;margin: 0 auto;margin-top: 50px;}
.mingcjjk h2{color: #fff;font-size: 36px;text-align: center;padding-top: 60px;}
.hx{width: 95px;height: 4px;background: #ff5a00;margin: 0 auto;margin-top: 20px;}
.jj_left{width: 403px;height: 483px;float: left;margin-top: 20px;}
.jj_right{width: 775px;height: 460px;background: #fff;float: right;margin-top: 43px;}
.jjnr{width: 705px;height: 290px;overflow: hidden;font-size: 16px;line-height: 30px;color: #191919;margin-top: 50px;margin-left: 40px;}
.jjdh{font-size: 24px;color: #191919;margin-top: 25px;margin-left: 50px;}
.jjdh span{color: #ff5a00;font-family: Impact;font-size: 36px;}


/*新闻*/
.mingcnews{width: 1200px;margin: 0 auto;margin-top: 45px;}
.mingcnews h2{font-size: 36px;color: #ff5a00;text-align: center}
.mingcnews span{color: #1f1f1f}
.hx2{width: 105px;height: 2px;background: #009a44;margin: 0 auto;margin-top: 10px;}
.mingcnews p{font-size: 18px;color: #575554;text-align: center;line-height: 60px;}

/*案例*/
.mingcalk{width:100%;height: 650px; background: url(mingchen_10.jpg)no-repeat center;margin: 0 auto;margin-top: 50px;}
.mingcalk h2{font-size: 36px;color: #ff5a00;text-align: center;padding-top: 55px;}
.mingcalk span{color: #1f1f1f}
.hx2{width: 105px;height: 2px;background: #009a44;margin: 0 auto;margin-top: 10px;}
.mingcalk p{font-size: 18px;color: #575554;text-align: center;line-height: 60px;}

/*底部联系*/
.mingcdibu{ width:100%;  height:355px;background:#009a44;overflow:hidden;}
.mingcdibu h2{color: #fff;font-size: 36px;width: 100%;border-bottom: 1px solid #79c69b;line-height: 105px;text-align: center}
.cpfldi{width: 270px;float: left;margin-top: 30px;}
.cpfldi h3{font-size: 18px;font-weight: normal;color: #fff;line-height: 45px;}
.cpfldi a{display: block;width: 50%;float: left;font-size: 16px;line-height: 30px;color: #fff;}
.cpfldi a:hover{color: #ff5a00}
.erweimadi{float: left;width: 290px;border-left: 1px dashed #79c69b;padding-left:25px;border-right: 1px dashed #79c69b;padding-right: 90px;margin-top: 30px;}
.erweimadi img{float: left;margin-right: 20px;}
.erweimadi span{color: #fff;font-size: 16px;line-height: 30px;padding-top: 50px;display: block}
.lxfsdi{width: 270px;float: left;margin-top: 30px;margin-left: 80px;font-size: 16px;color: #fff;line-height: 30px;}
.lxfsdi h3{font-size: 18px;font-weight: normal;color: #fff;line-height: 45px;}



/*版权*/
.mingcdibanquan{ width:100%; background:#006821; height:50px;margin: 0 auto;text-align: center;}
.mingcdibanquan p{ font-size:16px; color:#fff; line-height:50px;text-align:center;}



/*二级分类*/
.left_con{ width:268px; height:auto; background:#fff; border:solid 1px #ddd;}
.left_con ol li{ width:260px;  border-bottom:solid 1px #ddd; margin:0 auto; line-height:45px;font-size: 18px;}
.left_con ol li p a{ width:240px; height:40px; background:#f3c200; margin-bottom:1px; line-height:40px; padding-left:20px;display:block;font-size: 14px; color:#333;}
.left_con ol li p a:hover{width:240px;height:40px;line-height:40px; color:#fff; background:#dd0127;}


/*首页新闻2*/
#xwbox{float:left;width:570px; height:130px; margin:15px 10px; background:#ededed;border:solid 1px #ddd;}
.xwpic{ width:200px; height:130px;float:left;}
.xwpic img{width:200px; height:130px; }
.xwleft{ width:360px; height:130px; float:left; margin-left:10px; text-align: left;}

.xw14hui{ width:360px; height:50px; font-size:14px; color:#666; line-height:25px; font-weight: normal;}
.xwtitle {width:370px; height:30px;padding-top: 20px; }
.xwtitle a{ width:430px; height:30px; font-size:16px; color:#333333;font-family: "微软雅黑"; line-height:30px; font-weight:bold;  text-align:left;}
.xwtitle a:hover{ color:#ff0000;}
.xw_more{ font-size:14px; color:#ff0000; line-height:30px; text-align:left;}
.xw_more a{ color:#ff0000; text-decoration:none;}
.xw_more a:hover{ color:#ff0000;}

.synews{ width:1200px; float: right;margin-top: 20px;}
.synews ul li{ border-bottom:1px solid #ccc; padding-bottom:10px; line-height:30px; margin-top:10px; width:570px;float: left;margin-left: 30px;height: 115px;overflow: hidden;}
.synews ul li a h4{ font-size:16px; height:40px; line-height:40px;}


